local fn = _gn(0x1B9C0099CB942AC6)
--- Find the radio station list [here](https://gist.github.com/4mmonium/b47d6512a2d992cbf4eea15d9038b581)
function Global.SetVehRadioStation(vehicle, radioStation)
	return fn(vehicle, _ts(radioStation))
end
